/* CSS Document */

/* CSS Document */

/* body */

body {
   background: white;
   font-size: 10pt;
}

/*p {
font: 10pt Verdana, Arial, Helvetica, sans-serif;
color: black;
}

h1 {
font: 12pt Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: black;
}

h2 {
font: 11pt Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: black;
}

h3 {
font: 10 Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: black;
}*/

/* content */

#container {
/*   width: auto;*/
/*   margin: 0 5%;*/
/*   padding: 0;
   border: 0;
   color: black;
/*   background: transparent none;*/
}

#toppanel {
display: none;
}

/*#sidepanels {
width: auto;
}*/

#header {
display: none;
}

#additionallinks {
display: none;
}

#alinks {
display: none;
}

#menubackground {
display: none;
}

#menu {
display: none;
}

.sections {
display: none;
}

.rightsections {
display: none;
}

#breadcrumbs {
display: none;
}

#news_ticker {
display: none;
}

.bcseparator {
display: none;
}

#content {
/*width: auto;*/
/*   margin-left: 5%;*/
/*   margin-top: 0;*/
/*   border-top: 1px solid #cccccc;*/
   float: none;
}

#contentphoto01 {
display: none;
}

#bslarea {
display: none;
}

#flashbsl {
display: none;
}

.bsldetecttitle {
display: none;
}

.bsldetecttext {
display: none;
}

/*.additionalboxtitle {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
}*/

.additionalboxtext {
display: none;
}

#maincontent {
/*margin: 0 5%;*/
/*margin-left: 10px;
margin-right: 10px;*/
/*width: auto;*/
/*margin-right: 5%;*/
/*padding-top: 1em;*/
margin-left: 8px;
width: 600px;
text-align: left;
}

#additionalcontentbg {
display: none;
}

#additionalcontent {
display: none;
}


#cornertools {
display: none;
}

#bottompanel {
display: none;
}

.footer1 {
display: none;
}

#footer2 {
display: none;
}

#footer3 {
display: none;
}

#footer3join {
display: none;
}

#w3standardscss {
display: none;
}

#w3standardshtml {
display: none;
}

a {
   color: red;
   background: transparent;
   font-weight: bold;
   text-decoration: underline;
   }